@media (min-width: 1600px) {
 .nav-menu ul.nav-menu-inner > li > a {
    padding: 45px 8px !important;
}
   
   .terangaplus_img {
    width: 47%;
}
.terangaplus_img_menu {
        width: 75%;
}
.teranga_img_menu {
    width: 64px !important;
}

.flicker iframe{
        width: 100%!important;
    height: 414px !important;
}
img.Weekendbiothies {
        margin-bottom: 35px !important;
    height: 320px !important;
}

 }


/*
    ============================================== */  
    @media only screen and (min-width: 992px) and (max-width: 1200px) {
 .dropdown-menu ul.nav-menu-inner li ul li.dropdown-item {
    display: block !important;
    width: 100% !important;
}
.nav-menu ul.nav-menu-inner li.dropdown {
    height: auto !important;
}
.nav-menu ul.nav-menu-inner li a{
    font-size: 12px;
}
.d-lg-block {
    margin-top: 0px !important;
}
.logotype_one{
    width: 130px!important;
}
.nav-menu{
    width: auto !important;
        background: none !important;
    overflow-y: none !important;
}
.nav-menu ul.nav-menu-inner > li > a {
    padding: 35px 8px !important;
}


.logotype_one{
    float: left;
}
.nav-menu ul.nav-menu-inner li ul li {
    display: block;
    width: 100%;
}
.nav-menu ul.nav-menu-inner li a{
    font-size: 12px !important;
}

 .nav-menu ul.nav-menu-inner li a, .header-fixed .nav-menu ul.nav-menu-inner li a {
    border-top: 0px solid #444 !important;
}  
.logo-interne img {
    width: 144px;
    float: left;
    margin-top: 4px;
    margin-left: 20px !important;
}

footer .terangaplus img {
    width: 55% !important;
}

.respect_envi {
    font-size: 14px !important;
    letter-spacing: 0px !important;
}

.flicker iframe{
        width: 100% !important;
    height: 414px !important;
}
img.Weekendbiothies {
        margin-bottom: 35px !important;
    height: 320px !important;
}

    }
    
 /* Tablet (Portrait) = Design for a width of 730px
 ================================================== */
@media only screen and (min-width: 768px) and (max-width: 992px) {


.logo-interne img {
    width: 100px !important;
    float: left;
    margin-top: 18px !important;
    margin-left: 0px !important;
}
.second_menu .nav-menu ul.nav-menu-inner > li > a {
    padding: 45px 4px !important;
    color: #323232;
}
.nav-menu ul.nav-menu-inner li a {
    font-size: 9px !important;
}
 .nav-menu ul.nav-menu-inner li a, .header-fixed .nav-menu ul.nav-menu-inner li a {
    border-top: 0px solid #444 !important;
}  
.dropdown-menu ul.nav-menu-inner li ul li.dropdown-item {
    display: block;
    width: 100%;
}
.nav-menu ul.nav-menu-inner li.dropdown {
    height: auto !important;
}
.nav-menu ul.nav-menu-inner li a{
    font-size: 12px;
}
.nav-menu {
    position: static;
    left: 0;
    top: 100%;
    float: none !important;
    display: none;
    width: auto;
    background: none !important;
    overflow-y: none !important;
    z-index: 999;
}
.d-lg-block {
    margin-top: 0px !important;
}
.nav-menu ul.nav-menu-inner > li > a {
    padding: 27px 8px !important;
}
.nav-menu ul.nav-menu-inner > li > a {
    padding: 45px 2px !important;
}.logotype_one {
    /* background: #fff; */
    /* height: 203px; */
    width: 100px !important;
    float: left;
    /* border-radius: 124%; */
    /* padding: 30px 20px 20px 10px; */
    display: inline-block;
    margin-top: 22px !important;
    
}
.Teranga_lay {
    background-color: #fff;
    height: 695px;
    margin-bottom: 20px;
    box-shadow: 10px -2px 45px 11px #E5E5E5;
}

.flicker iframe{
        width: 100% !important;
    height: 264px !important;
}
img.Weekendbiothies {
    margin-bottom: 35px !important;
    height: 178px !important;
}
}
    
    /* Mobile (Portrait) = Design for a width of 768px
    ================================================== */
    
    
    
    @media only screen and (min-width: 544px) and (max-width: 768px) {

    

.nav-menu ul.nav-menu-inner li a, .header-fixed .nav-menu ul.nav-menu-inner li a {
    border-top: 0px solid #444;
}
.nav-menu ul.nav-menu-inner li:hover, .nav-menu ul.nav-menu-inner li:active {
    background-color: #b0c922 !important
}
.nav-menu ul.nav-menu-inner > li > a{
    padding: 0 0 !important;
}
.logotype_one {
    width: 200px !important;
    float: left;

    }

    
        .intro-content-inner h2 {
            font-size: 15px;
            margin-top: 65% ;
        }
        .logo-light {
            width: 135px;
            float: left;
            margin-left: 0px;
            padding: 7px;
        }
        .nav-bar-icon, .nav-mobile.nav-bar-icon {
            display: inline-block;
            padding-top: 35px;
            padding-bottom: 32px;
            color: #ddd;
        }
        .header-fixed .nav-bar-icon {
            display: inline-block;
            padding-top: 35px;
            padding-bottom: 32px;
            color: #000;
        }
        #process h3 {

            color: #fff;
            letter-spacing: 1px !important;
            font-size: 17px;
            margin-top: -20px;
        
        }
        .agronom {
            width: 70px;   
        }
        #work h3 {
            font-size: 25px !important;
        }
        .Teranga_serv p {
            font-size: 10px !important;
        }
        .Teranga_lay{
            height: 600px !important    ;
            margin-bottom: 30px !important;
        }
        .terangabouton {
            bottom: 40px !important;
        }
        .Teranga_plus_serv {
            height: 554px !important;
        }
        .Teranga_plus_serv p {
            font-size: 10px;
            padding: 15px;
            line-height: 16px;
            font-size: 11px !important;
            margin: 0px 0 -5px 0 !important;
            letter-spacing: 0px;
            word-spacing: -2px;
        }
        .serv {
           
            padding: 25px;
            height: 425px !important;
            width: 100% !important;
            border: 2px solid #33842f;
            background-color: #fff;
            margin-top: 30px !important;
            margin-left: 0px !important;
        }
        .part {
            margin-top: 20px;
            font-size: 15px;
        }
        .lieu  {
            font-size: 15px !important;
        }
        .with_leaf {
            right: 6% !important;
        }
        .mb-xs-0 {
            margin-bottom: 66px !important;
        }
        .presentaion {
            margin-top: 20% !important;

        }
      
        .logotype_footer {
            width: 170px;
            margin-top: -30px;
            margin-bottom: 12px;
            display: block;
            margin-left: auto;
            margin-right: auto;
        }
        .footer .social  {
            margin-left: -3px !important; 
        }
        .footer-info {
            margin-top: -27% !important;
            margin-left: 0% !important;
            text-align: left !important;
        }
        .terangaplus_img {
            width: 40%;
        }
      
        .copi {
            color: #fff !important;
            padding-bottom: 15px;
        }
        .lowercase {
            font-size: 15px !important;
        }
        .president {
            width: 40% !important;
            float: left;
            border: 1px solid #eee;
            padding: 1px;
            margin: 5px 0px 0px 1px;
            /* text-align: left !important; */
        }
        .widget-post h5 {
            padding-bottom: 14px;
            color: #fff !important;
            font-size: 12px !important;
        }
        .content h4 {
            text-transform: initial;
            color: #328230;
            font-size: 13px !important;
            letter-spacing: 2px !important;
            line-height: 25px !important;
            text-align: left !important;
            width: 100% !important;
        }
       
        .images_sol {
            width: 100% !important;
            margin-left: 0px;
            margin-bottom: 22px !important;
        }
       
        .boutonvaleur {
            margin-top: 10px !important;
        }
        .gab_footer {
            text-align: justify;
        }
        
       .rpect {
           margin-top: 20px !important;
       }

       .search_inno {
        font-size: 19px !important;
        text-align: left;
        border-left: 5px solid #328230;
        letter-spacing: -1px !important
    }
        
        .search_tech {
            font-size: 11px !important;
        }

.nav-menu {
    position: absolute;
    left: 0;
    top: 89% !important;
    width: 100%;
    background: rgba(0,0,0,0.7);
    overflow-y: auto;
    z-index: 999;
}

ul ul.dropdown-menu {
    top: 21px !important;
    width: 100%;
}  
    
.d-lg-block {
    margin-top: 0px !important;
}

.nav-bar-icon{
    width: auto;
    }
.header{
    width: 100% !important;
}
.terangaplus_img_menu {
    width: 20% !important ;
}
.terangaplus_img {
    width: 40%;
}


.terangaplus_img_menu {
        width: 40%;
}
.teranga_img_menu {
    width: 40px !important;
}
.second_menu .nav-bar-icon,  .second_menu .nav-mobile.nav-bar-icon, 
.second_menu .header-fixed .nav-bar-icon {
    display: inline-block;
    padding-top: 35px;
    padding-bottom: 32px;
    color: #333;
}
.second_menu .d-lg-block {
    margin-top: 15px !important;
}

.second_menu .nav-menu.collapse.show ul.nav-menu-inner > li > a , .header.header-prepare .nav-menu ul.nav-menu-inner > li > a{
    padding: 15px 8px !important;
    color: #fff !important;
}
.leave, .leave_two{
    margin-left: -30px;
}


.footer h2 {
    color: #f1f1f1 !important;
    }

  .footer {
            /* background: linear-gradient(to top, rgba(0, 0, 0, 0.70) , rgba(0, 0, 0, 0.70)), url(/assets/img/images/new_images/footer_image.jpg); */
            /* background-position: 150px !important; */
            background-image: linear-gradient(to bottom, #000 , #000) !important;
        }
        .inner_page_background {
    height: 480px !important;
}
.logo-interne img {
    width: 146px;
    float: left;
    margin-top: 4px;
    margin-left: 0px !important;
}
.page_info {
    margin-top: 5% !important;
}
.filigrane .h2 {
    margin-top: -15% !important;
}
.card.pricing.style.boxShadow_rse{
    margin-top: 5% ;
}
.boxShadow_rse {
    max-height: 935px !important;
}
.card-block {
    max-height: 935px !important;
    padding: 20px;
}
  .nav-menu ul.nav-menu-inner li {
        display: block;
        width: 100%;
}
.nav-menu ul.nav-menu-inner li a{
    font-size: 12px !important;
} 
footer .terangaplus img {
    width: 27% !important;
} 


.flicker iframe{
        width: 100% !important;
    height: 295px !important;
}
img.Weekendbiothies {
    margin-bottom: 15px !important;
    height: 320px !important;
      width: 100% !important;
}
}
    
    /* Mobile (Landscape)
    ================================================== */
    
        /* Note: Design for a width of 544px */
    
@media only screen and (max-width: 544px) {

.flicker iframe{
        width: 100% !important;
    height: 190px !important;
}
img.Weekendbiothies {
      width: 100% !important;
    margin-bottom: 11px !important;
    height: 320px !important;
}
.rsocial {
    margin-top: -25px;
}
.amendement_btn {
    width: 35% !important;
    padding: 5px !important;
    font-size: 12px !important;
    background: #b0c922;
    color: #fff;
    float: none !important;
    margin-top: 0 !important;
}
.modal-header h4{
font-size: 12px !important;
}





footer .terangaplus img {
    width: 40% !important;
}
.nav-menu ul.nav-menu-inner li a{
    font-size: 12px !important;
} 




.nav-menu ul.nav-menu-inner li {
        display: block;
        width: 100%;
    }  
  .card.pricing.style.boxShadow_rse{
    margin-top: 5% ;
}
.boxShadow_rse {
    max-height: 1252px !important;
}
  .page_info {
    margin-top: 5% !important;
}
.filigrane .h2 {
    margin-top: -20% !important;
}
.inner_page_background {
    height: 480px !important;
}
.nav-menu ul.nav-menu-inner li a, .header-fixed .nav-menu ul.nav-menu-inner li a {
    border-top: 0px solid #444;
}
.nav-menu ul.nav-menu-inner li:hover, .nav-menu ul.nav-menu-inner li:active {
    background-color: #b0c922 !important
}
.nav-menu ul.nav-menu-inner > li > a{
    padding: 0 0 !important;
}
.logotype_one {
    width: 140px !important;

    }
        .intro-content-inner h2 {
            font-size: 15px;
            margin-top: 65% ;
        }
        .logo-light {
            width: 135px;
            float: left;
            margin-left: 0px;
            padding: 7px;
        }
        .nav-bar-icon, .nav-mobile.nav-bar-icon {
            display: inline-block;
            padding-top: 35px;
            padding-bottom: 32px;
            color: #ddd;
        }
        .header-fixed .nav-bar-icon {
            display: inline-block;
            padding-top: 35px;
            padding-bottom: 32px;
            color: #000;
        }
        #process h3 {

            color: #fff;
            letter-spacing: 1px !important;
            font-size: 17px;
            margin-top: -20px;
        
        }
        .agronom {
            width: 70px;   
        }
        #work h3 {
            font-size: 25px !important;
        }
        .Teranga_serv p {
            font-size: 10px !important;
        }
        .Teranga_lay{
            height: 600px !important    ;
            margin-bottom: 30px !important;
        }
        .terangabouton {
            bottom: 40px !important;
        }
        .Teranga_plus_serv {
            height: 554px !important;
        }
        .Teranga_plus_serv p {
            font-size: 10px;
            padding: 15px;
            line-height: 16px;
            font-size: 11px !important;
            margin: 0px 0 -5px 0 !important;
            letter-spacing: 0px;
            word-spacing: -2px;
        }
        .serv {
           
            padding: 25px;
            height: 425px !important;
            width: 100% !important;
            border: 2px solid #33842f;
            background-color: #fff;
            margin-top: 30px !important;
            margin-left: 0px !important;
        }
        .part {
            margin-top: 20px;
            font-size: 15px;
        }
        .lieu  {
            font-size: 15px !important;
        }
        .with_leaf {
            right: 6% !important;
        }
        .mb-xs-0 {
            margin-bottom: 66px !important;
        }
        .presentaion {
            margin-top: 20% !important;

        }
      
        .logotype_footer {
            width: 170px;
            margin-top: -30px;
            margin-bottom: 12px;
            display: block;
            margin-left: auto;
            margin-right: auto;
        }
        .footer .social  {
            margin-left: -3px !important; 
        }
        .footer-info {
            margin-top: -27% !important;
            margin-left: 0% !important;
            text-align: left !important;
        }
  
        .copi {
            color: #fff !important;
            padding-bottom: 15px;
        }
        .lowercase {
            font-size: 15px !important;
        }
        .president {
            width: 40% !important;
            float: left;
            border: 1px solid #eee;
            padding: 1px;
            margin: 5px 0px 0px 1px;
            /* text-align: left !important; */
        }
        .widget-post h5 {
            padding-bottom: 14px;
            color: #fff !important;
            font-size: 12px !important;
        }
        .content h4 {
            text-transform: initial;
            color: #328230;
            font-size: 13px !important;
            letter-spacing: 2px !important;
            line-height: 25px !important;
            text-align: left !important;
            width: 100% !important;
        }
       
        .images_sol {
            width: 100% !important;
            margin-left: 0px;
            margin-bottom: 22px !important;
        }
       
        .boutonvaleur {
            margin-top: 10px !important;
        }
        .gab_footer {
            text-align: justify;
        }
        
       .rpect {
           margin-top: 20px !important;
       }

       .search_inno {
        font-size: 19px !important;
        text-align: left;
        border-left: 5px solid #328230;
        letter-spacing: -1px !important
    }
        
        .search_tech {
            font-size: 11px !important;
        }

.nav-menu {
    position: absolute;
    left: 0;
    top: 89% !important;
    width: 100%;
    background: rgba(0,0,0,0.7);
    overflow-y: auto;
    z-index: 999;
}

ul ul.dropdown-menu {
    top: 21px !important;
    width: 100%;
}  

    
.d-lg-block {
    margin-top: 0px !important;
}

.nav-bar-icon{
    width: auto;
    }
.header{
    width: 100% !important;
}
.terangaplus_img_menu {
    width: 40% !important ;
}

.teranga_img_menu {
    width: 40px !important;
}
.second_menu .nav-bar-icon,  .second_menu .nav-mobile.nav-bar-icon, 
.second_menu .header-fixed .nav-bar-icon {
    display: inline-block;
    padding-top: 35px;
    padding-bottom: 32px;
    color: #333;
}
.second_menu .d-lg-block {
    margin-top: 15px !important;
}
.second_menu .nav-menu ul.nav-menu-inner > li > a , .header.header-prepare .nav-menu ul.nav-menu-inner > li > a{
    padding: 26px 8px !important;
    color: #fff !important;
}
.leave, .leave_two{
    margin-left: -30px;
}

.footer h2 {
    color: #f1f1f1 !important;
    }

  .footer {
            /* background: linear-gradient(to top, rgba(0, 0, 0, 0.70) , rgba(0, 0, 0, 0.70)), url(/assets/img/images/new_images/footer_image.jpg); */
            /* background-position: 150px !important; */
            background-image: linear-gradient(to bottom, #000 , #000) !important;
        }
.card.pricing.style.boxShadow_rse{
    margin-top: 5% ;
}
.collapse.show. ul.nav-menu-inner > li > a
{
    height: 40px !important;
}
}

